<style type="text/css">
body,td,th {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #363535;
}
</style>
<?php
include("../configuracao.php");//confirma no banco de dados
include("../inclusos/funcoes.php");

$tabela = "obras";
$nomelinha = "linha_obras";
$pagina = "listar_operacional_obra";
$idregistro = "idobra";

GerarCamposPost($tabela, $nomelinha, $pagina, $idregistro);

?>